
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #3049

Parent project # 2994 (Closed): [PJ250085] Change monitor display content development fee

Project progress work # 3047 (Closed): [Coding] 

[Coding] Add Column Machine (Item Master) - (backend)

01 Dec 2025 11:53 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 09 Dec 2025

Priority: Normal Due date: 09 Dec 2025

Assignee: Phongphan Suwanteamee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 08 Dec 2025 11:24 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 08 Dec 2025 11:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
